.blog-faq {
    background: #fff;
    counter-reset: section;
    padding-bottom: 40px;
}
.blog-faq .section-title {
    margin-bottom: 50px;
}
.blog-faq .module-list .list-item .item-title h3,
.blog-faq .section-title h2 {
    color: #212435;
    font-family: Formular;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.blog-faq .section-title h2 {
    color: #333645;
    font-size: 56px;
    font-weight: 700;
    line-height: 65.692px;
    text-transform: none;
}

.blog-faq .module-list .list-item {
    border-bottom: 1px solid #353645;
    margin-bottom: 15px;
}
.blog-faq .module-list .list-item .item-title {
    padding-bottom: 20px;
}
.blog-faq .module-list .list-item .item-title h3 {
    display: block;
    margin-bottom: 0;
    cursor: pointer;
    position: relative;
    padding-right: 40px;
    color: #000;
    font-size: 28.767px;
    font-weight: 700;
}
.blog-faq .module-list .list-item .item-title h3:after {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -11px;
    font-size: 0;
    line-height: 0;
    content: "";
    background-image: url(../images/dist/video-editing/plus-black.svg);
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-size: contain;
}
.blog-faq .module-list .list-item.active .item-title h3:after {
    background-image: url(../images/dist/video-editing/minus-black.svg);
}
.blog-faq .module-list .list-item .item-content {
    padding-top: 20px;
    border-top: 1px solid #343645;
    padding-bottom: 20px;
    display: none;
}
.blog-faq .module-list .list-item .item-content p {
    color: #333645;
    font-family: Formular;
    font-size: 21.917px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
@media (max-width: 1800px) {
    .blog-faq {
        padding-bottom: 0;
    }
    .blog-faq .section-title {
        margin-bottom: 40px;
    }
    .blog-faq .section-title h2 {
        font-size: 42px;
        line-height: 48px;
    }
    .blog-faq .module-list .list-item .item-title {
        padding-bottom: 15px;
    }
    .blog-faq .module-list .list-item .item-title h3 {
        font-size: 21px;
    }
    .blog-faq .module-list .list-item .item-content {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .blog-faq .module-list .list-item .item-content p {
        font-size: 16px;
    }
}
@media (max-width: 1200px) {
    .blog-faq .section-title {
        margin-bottom: 35px;
    }
    .blog-faq .section-title h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .blog-faq .module-list .list-item .item-title h3 {
        font-size: 18px;
    }
}
@media (max-width: 575.98px) {
    .single-courses section, .single-profession section {
        padding-top: 0 !important;
    }
    .single .blog-faq {
        padding-bottom: 0 !important;
    }
}